Subject: Ticket Assigned - Update address HH - 6803653751
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 09:46:09 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address HH - 6803653751 Daniel                    Okay, so I should select the closest area from the options at checkout?           08:37 AM, 11th Feb                     Daniel                    Okay, so I should select the closest area from the options at checkout?           08:37 AM, 11th Feb                   Ali                   Yes. Please selected the nearest known location and place the order. You can contact us and share the exact address and the order number so we can share it with the delivery team.           01:32 PM, 11th Feb                   Ali                   Do you have other inquiries I can assist you with?           01:32 PM, 11th Feb                     Daniel                    Okay, I have made the order, my order number is 6803653751.           01:36 PM, 11th Feb                     Daniel                    Okay, I have made the order, my order number is 6803653751.           01:36 PM, 11th Feb                   Ali                   We deliver household (non-furniture) orders within KSA within1-4 working days.           01:37 PM, 11th Feb                   Ali                   Please contact us if you did not receive the order within this time and we will help you in the best way.           01:37 PM, 11th Feb                   Ali                   Do you have other inquiries I can assist you with?           01:38 PM, 11th Feb                     Daniel                    I have selected Abu Sabbah as the area but please change it to the following: Neom Community 2,Building 5405,Sharma,Tabuk Province , Saudi Arabia 49636           01:38 PM, 11th Feb                     Daniel                    I have selected Abu Sabbah as the area but please change it to the following: Neom Community 2,Building 5405,Sharma,Tabuk Province , Saudi Arabia 49636           01:38 PM, 11th Feb                   Ali                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:43 PM, 11th Feb                     Daniel                    Thank you!           01:43 PM, 11th Feb                     Daniel                    Thank you!           01:43 PM, 11th Feb                   Ali                   Do you have other inquiries I can assist you with?           01:43 PM, 11th Feb                     Daniel                    Thats it , thank you!           01:44 PM, 11th Feb                     Daniel                    Thats it , thank you!           01:44 PM, 11th Feb                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           01:45 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5695302